
Core - Feature # 38956

Status: Resolved Priority: Should have
Author: Felix Kopp Category: Workspaces
Created: 2012-07-15 Assigned To:
Updated: 2013-12-10 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Swap doc header rows in workspace module
Description

Swap buttons (below) and path (top)

Related issues:
follows Core - Task # 38759: Swap doc header rows in all backed modules Resolved 2012-07-08

Associated revisions
Revision cd302f58 - 2012-08-03 12:19 - Felix Kopp

[FEATURE] Swap doc header rows

Swaps docheader rows within workspace backend module.

Change-Id: Iba019cd3421b245f908f7ef1017e618562a3e44e
Fixes: #38956
Related: #38759
Related: #33508
Releases: 6.0
Reviewed-on: http://review.typo3.org/12805
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-07-15 01:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12805

#2 - 2012-08-02 19:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12805

#3 - 2012-08-03 12:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4cf6408fe8226f6623c645c0ae3cc517c5ad915d.

#4 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#5 - 2013-12-10 01:02 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
